v.what(1)

NAME
v.what - Queries a vector map layer at given locations

KEYWORDS
vector

SYNOPSIS
v.what
v.what help
v.what [-da] map=name[,name,...] east_north=east,north[,east,north,...] [distance=float]

  Flags:

-d  Print topological information (debugging)

-a  Print attribute information

  Parameters:

map=name[,name,...]
    Name of input vector map

east_north=east,north[,east,north,...]
    Coordinates for query

distance=float
    Query threshold distance Default: 0

DESCRIPTION
v.what Outputs the category number value(s) associated with user-specified location(s) in user-specified vector map layer(s). This module was derived from the d.what.vect module by removing all interactive code and modification of the output for easy parsing.

EXAMPLE
Spearfish example:
v.what fields east_north=599121.75,4922981.125

SEE ALSO
d.what.vect

AUTHOR
Trevor Wiens
Edmonton, Alberta, Canada

Last changed: $Date: 2007/04/25 21:09:44 $

Full index